<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net6.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="Blazorise" Version="1.0.4"/>
        <PackageReference Include="Blazorise.DataGrid" Version="1.0.4"/>
        <PackageReference Include="Blazorise.Snackbar" Version="1.0.4"/>
        <PackageReference Include="Blazorise.Icons.Material" Version="1.0.4"/>
        <PackageReference Include="Blazorise.Components" Version="1.0.4"/>
        <PackageReference Include="Blazorise.Material" Version="1.0.4"/>
        <PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="6.16.0"/>
    </ItemGroup>

    <ItemGroup>
        <ProjectReference Include="..\FoodsharingSiegen.Contracts\FoodsharingSiegen.Contracts.csproj"/>
    </ItemGroup>

</Project>
